using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace DriveLogger
{
    public partial class LabelPrompt : Form
    {
        public string driveLabel = "";
        public LabelPrompt()
        {
            InitializeComponent();
        }

        private void btn_Prompt_Click(object sender, EventArgs e)
        {
            driveLabel = this.txt_Prompt.Text;
            this.Close();
        }
    }
}
